btb-class |

# BetterListViewInsertionLocation Fields

The fields of the BetterListViewInsertionLocation structure are listed below. For a complete list of BetterListViewInsertionLocation structure members, see the BetterListViewInsertionLocation Members topic.

#### Public Static Fields

Empty | empty BetterListViewInsertionLocation structure
LevelUndefined | value for insertion level that is undefined

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterThumbnailBrowser Namespace